#wa-compcarousel-jebfqsqr45gyk0 {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jebfqsqr45gyk0 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jebfqsqr45gyk0 .title {bottom:0px;top:auto !important;}
#wa-compsubpage-jebiowb94s150g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jebiowb94s150g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jebiowb94s150g>.wa-container-vspacer {height:0px;}
#wa-comptext-jebiowb94a0qnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jebiowb94a0xig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jebiowb94a10mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jebiowb94kdj7s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jeztdmv42kmajs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jeztdmv42kmajs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jeztdmv42kmajs>.wa-container-vspacer {height:0px;}
#wa-container-jeztdmv42kmgq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jeztdmv42kmgq0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jeztdmv42kmgq0>.wa-container-vspacer {height:0px;}
#wa-container-jeztdmv42kmi9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jeztdmv42kmi9k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jeztdmv42kmi9k>.wa-container-vspacer {height:0px;}
#wa-container-jeztdmvl2kmeeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jeztdmvl2kmeeo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jeztdmvl2kmeeo>.wa-container-vspacer {height:0px;}
#wa-container-jeztdmvn2kmj1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jeztdmvn2kmj1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jeztdmvn2kmj1c>.wa-container-vspacer {height:0px;}
#wa-row-jebfofgc1ou2g {margin:0px 0px;}
#wa-row-jebfofgc1ou2g>div {padding: 0px 0px;}
#wa-row-jebfqp8j2m8h7k {margin:0px 0px;}
#wa-row-jebfqp8j2m8h7k>div {padding: 0px 0px;}
#wa-row-jebiowb93xwxxk {margin:0px 0px;}
#wa-row-jebiowb93xwxxk>div {padding: 0px 0px;}
#wa-row-jebiowb93xx2yw {margin:0px 0px;}
#wa-row-jebiowb93xx2yw>div {padding: 0px 0px;}
#wa-row-jebiowb93xx4g8 {margin:0px 0px;}
#wa-row-jebiowb93xx4g8>div {padding: 0px 0px;}
#wa-row-jebiowb93xx5c8 {margin:0px 0px;}
#wa-row-jebiowb93xx5c8>div {padding: 0px 0px;}
#wa-row-jebiowb93xx6yw {margin:0px 0px;}
#wa-row-jebiowb93xx6yw>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jebfofgc1ou2g {margin:0px 0px;}
#wa-row-jebfofgc1ou2g>div {padding: 0px 0px;}
#wa-row-jebfqp8j2m8h7k {margin:0px 0px;}
#wa-row-jebfqp8j2m8h7k>div {padding: 0px 0px;}
#wa-row-jebiowb93xwxxk {margin:0px 0px;}
#wa-row-jebiowb93xwxxk>div {padding: 0px 0px;}
#wa-row-jebiowb93xx2yw {margin:0px 0px;}
#wa-row-jebiowb93xx2yw>div {padding: 0px 0px;}
#wa-row-jebiowb93xx4g8 {margin:0px 0px;}
#wa-row-jebiowb93xx4g8>div {padding: 0px 0px;}
#wa-row-jebiowb93xx5c8 {margin:0px 0px;}
#wa-row-jebiowb93xx5c8>div {padding: 0px 0px;}
#wa-row-jebiowb93xx6yw {margin:0px 0px;}
#wa-row-jebiowb93xx6yw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jebfofgc1ou2g {margin:0px 0px;}
#wa-row-jebfofgc1ou2g>div {padding: 0px 0px;}
#wa-row-jebfqp8j2m8h7k {margin:0px 0px;}
#wa-row-jebfqp8j2m8h7k>div {padding: 0px 0px;}
#wa-row-jebiowb93xwxxk {margin:0px 0px;}
#wa-row-jebiowb93xwxxk>div {padding: 0px 0px;}
#wa-row-jebiowb93xx2yw {margin:0px 0px;}
#wa-row-jebiowb93xx2yw>div {padding: 0px 0px;}
#wa-row-jebiowb93xx4g8 {margin:0px 0px;}
#wa-row-jebiowb93xx4g8>div {padding: 0px 0px;}
#wa-row-jebiowb93xx5c8 {margin:0px 0px;}
#wa-row-jebiowb93xx5c8>div {padding: 0px 0px;}
#wa-row-jebiowb93xx6yw {margin:0px 0px;}
#wa-row-jebiowb93xx6yw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jebfofgc1ou2g {margin:0px 0px;}
#wa-row-jebfofgc1ou2g>div {padding: 0px 0px;}
#wa-row-jebfqp8j2m8h7k {margin:0px 0px;}
#wa-row-jebfqp8j2m8h7k>div {padding: 0px 0px;}
#wa-row-jebiowb93xwxxk {margin:0px 0px;}
#wa-row-jebiowb93xwxxk>div {padding: 0px 0px;}
#wa-row-jebiowb93xx2yw {margin:0px 0px;}
#wa-row-jebiowb93xx2yw>div {padding: 0px 0px;}
#wa-row-jebiowb93xx4g8 {margin:0px 0px;}
#wa-row-jebiowb93xx4g8>div {padding: 0px 0px;}
#wa-row-jebiowb93xx5c8 {margin:0px 0px;}
#wa-row-jebiowb93xx5c8>div {padding: 0px 0px;}
#wa-row-jebiowb93xx6yw {margin:0px 0px;}
#wa-row-jebiowb93xx6yw>div {padding: 0px 0px;}
}
